body {
  font-family: Futura, sans-serif;
  margin: 0;
}

@media screen {
  a {
    color: #0070bb;
  }
  header {
    /* background: url('../images/nav-bkg.png') repeat-x 0 65px; */
	background: url('../images/nav-bkg.png') repeat-x 0 91px;
    height: 160px;
    min-width: 300px;
  }
  .header {
    /* height: 65px; */
	height: 91px;
    margin: 0 auto;
    max-width: 960px;
  }
  .header .logo {
    /* background: transparent url('../images/tremblantlogo.png') 0px 10px no-repeat; */
	background: transparent url('../images/tremblantlogo.png') 0px 0px no-repeat;
    display: block;
    float: left;
    /* height: 112px; */
	height: 71px;
    /* margin: 0 0 0 10px; */
	margin: 10px 0 0 10px;
    text-indent: -9999px;
    padding: 0;
    top: 0;
    /* width: 150px; */
	width: 183px;
    z-index: 2;
  }
  .header .logo:hover {
  }
  .header h1 {
    display: inline-block;
    font-size: 18px;
    /* line-height: 65px; */
	line-height: 91px;
    margin: 0px 0px 0px 15px;
  }
  .header > div {
    float: right;
    /* line-height: 65px; */
	line-height: 91px;
  }
  .header p {
    color: #3a3a3a;
    display: inline-block;
    font-size: 90%;
    padding-right: 10px;
    text-align: right;
  }

  .header .my-account {
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
    display: inline-block;
    padding: 0px 10px;
  }

  .header .icon-user {
    margin-right: 10px;
  }

  .header a {
    color: #0070bb;
  }
  .content {
    margin: 0 auto;
    max-width: 960px;
    padding: 0 10px;
  }
  footer {
    background: #ebebeb;
    border-top: 1px solid #b2b2b3;
    margin: 40px 0 0 0;
    padding: 0 10px;
  }
  footer .copyright {
    color: #3a3a3a;
    font-size: 12px;
    line-height: 20px;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    max-width: 980px;
  }
  .no-js noscript {
    color: #3a3a3a;
    display: block;
    height: 50px;
    padding: 6px;
    text-align: center;
  }
  .no-js noscript a {
    color: #0070bb;
  }
}

@media (max-width: 570px) {
  .header a {
    font-size: 10px;
  }
}

@media (max-width: 480px) {
  header {
    background: url('../images/nav-bkg.png') repeat-x 0 45px;
    height: 80px;
  }
  .header {
    height: 45px;
  }
  .header > div {
    line-height: 45px;
  }
  .header .logo {
    background: transparent url('../images/tremblantlogo-small.png') 0px 0px no-repeat;
    height: 66px;
    width: 100px;
  }
}


@media (max-width: 390px) {
  .my-account {
    display: none !important;
  }
}
